### Property

# EvinceDocument AnnotationMarkup:rectangle

since: 3.0

#### Declaration

    property rectangle: EvinceDocument.Rectangle [ read, write ]

#### Description

No description available.

Type: | `EvRectangle`
Available since: | 3.0

Getter method | `ev_annotation_markup_get_rectangle()`
Setter method | `ev_annotation_markup_set_rectangle()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no